[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFS: php-net-smtp (updated package)

----- Original message -----
> On Sat, Nov 27, 2010 at 07:07:40PM +0100, Guillaume Delacour wrote:
> > Yes, RT and Thomas said me to not upgrade Standards-Version to 3.9.1 to
> > not introduce any other changes in the package. If needed, i could
> > upgrade the package and had some minor improvments.
> Ah ok, that makes sense now. It's been uploaded.
>   - Craig

As Adam said Pre-Depends should be raised on -devel,
which I did yesterday, I thought it would have been
wise to give people the chance to reply. Never mind,
thanks for the upload.


Reply to: